Bug 465006 - FTBFS quake3-1.34-0.9.rc4.fc9
FTBFS quake3-1.34-0.9.rc4.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: quake3 (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:51 EDT by FTBFS
Modified: 2009-05-17 17:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: quake3-1.34-0.9.rc4.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:08:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (598.76 KB, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details
build.log (2.53 KB, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details
mock.log (936 bytes, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details
root.log (827.53 KB, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details
build.log (2.56 KB, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details
mock.log (882 bytes, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:51:10 EDT
quake3-1.34-0.9.rc4.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:51:14 EDT
Created attachment 318527 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:51:15 EDT
Created attachment 318528 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:51:16 EDT
Created attachment 318529 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:51:18 EDT
Created attachment 318530 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:51:19 EDT
Created attachment 318531 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:51:20 EDT
Created attachment 318532 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:21:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:08:10 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.